


.video-modal {
  background: rgba(61, 63, 63, 0.6);
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 11000;
  opacity: 0;
  overflow: scroll;
  transition: 0.5s linear; }
  .video-modal .video-wrapper {
    background: rgba(0, 0, 0, 0.65);
    position: absolute;
    width: 50%;
    height: auto;
    top: 20%;
    right: 25%;
    margin: 20px 0; }
    @media (max-width: 1600px) {
      .video-modal .video-wrapper {
        width: 60%;
        right: 20%; } }
    @media (max-width: 1200px) {
      .video-modal .video-wrapper {
        width: 80%;
        right: 10%; } }
    @media (max-width: 768px) {
      .video-modal .video-wrapper {
        width: 96%;
        right: 2%; } }
  .video-modal .video-container {
    display: block;
    position: relative; }
    .video-modal .video-container iframe {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100% !important;
      height: 100% !important; }
  .video-modal .video-close {
    display: inline-block;
    color: #fff;
    position: absolute;
    top: -25px;
    right: 0px;
    letter-spacing: 0.5px;
    cursor: pointer; }
  .video-modal em {
    color: #fff;
    text-align: center;
    font-weight: 300;
    padding: 5px 15px;
    font-size: 12px;
    margin: 0; }

.video-list {
  display: block;
  width: 100%;
  max-width: 750px;
  padding: 0 0 15px;
  margin: 0 auto; }
  .video-list__item {
    width: 100%;
    padding: 15px; }
    .video-list__item:last-of-type {
      padding-bottom: 0; }
    .video-list__item:only-child {
      padding-bottom: 0; }
    .video-list__item:after {
      content: '';
      display: block;
      clear: both; }
  .video-list .img-container {
    width: 35%;
    padding: 0 15px;
    text-align: right;
    float: left;
    position: relative; }
    @media (max-width: 768px) {
      .video-list .img-container {
        padding-left: 0; } }
    @media (max-width: 480px) {
      .video-list .img-container {
        width: 100%;
        display: block;
        padding: 0;
        text-align: center; } }
    .video-list .img-container:hover:before {
      background: #54bbff; }
    .video-list .img-container:after {
      display: block;
      content: '\f04b';
      font-family: FontAwesome;
      font-size: 42px;
      color: #fff;
      position: absolute;
      top: calc(50% - 30px);
      left: 0;
      text-align: center;
      width: 100%; }
      @media (max-width: 768px) {
        .video-list .img-container:after {
          font-size: 38px;
          top: calc(50% - 24px); } }
    .video-list .img-container:before {
      content: '';
      display: block;
      width: 60px;
      height: 60px;
      border-radius: 50%;
      background: rgba(84, 187, 255, 0.8);
      position: absolute;
      top: calc(50% - 30px);
      left: calc(50% - 35px);
      transition: 0.2s linear; }
      @media (max-width: 768px) {
        .video-list .img-container:before {
          width: 54px;
          height: 54px;
          top: calc(50% - 24px);
          left: calc(50% - 31px); } }
  .video-list .text-container {
    width: 65%;
    padding: 0 15px;
    float: right; }
    @media (max-width: 768px) {
      .video-list .text-container {
        padding-right: 0; } }
    @media (max-width: 480px) {
      .video-list .text-container {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 0;
        text-align: center; } }
  .video-list img {
    border-radius: 2px;
    display: inline-block;
    width: 100%;
    margin: 0; }
    @media (max-width: 480px) {
      .video-list img {
        max-width: 180px; } }
  .video-list h3 {
    color: #fff;
    margin-top: 10px; }
  .video-list p {
    color: #fff; }

.video-modal-active {
  height: 100%;
  overflow: hidden; }
  .video-modal-active .video-modal {
    opacity: 1; }

/*# sourceMappingURL=main.css.map */
